version: '3.8'

services:
  # composer:
  #   image: composer:2.0.14
  #   volumes:
  #     - ./:/app
  #   command: bash -c "composer config repo.packagist composer https://mirrors.aliyun.com/composer/&&composer update"
  # php:
  #   image: php:8.0.6-fpm-alpine3.13
  #   ports:
  #     - 8080:8000
  #   volumes:
  #     - ./:/var/www/html
  #   command: php artisan serve --host 0.0.0.0
  dev:
    build: . #, "--host 0.0.0.0"
    restart: always
    ports:
       - 8080:8000
